<script>
	export default {
		onLaunch: function() {
			// console.log('App Launch')
		},
		onShow: function() {
			// console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import "@/uni_modules/uview-plus/index.scss";
	/*每个页面公共css */
</style>

<style>
	/* 全局给 uni.showToast 加内边距 */
	.uni-toast {
		padding: 5px !important;
		/* 上下20 左右40，自己改数值 */
		min-height: auto !important;
		box-sizing: border-box !important;
	}

	/* 文字也可以居中、调整行高 */
	.uni-toast-content {
		/* line-height: 1.6 !important; */
		padding: 0 !important;
	}
</style>
